/* Donor Landscape */
.country-info-card{
	min-height: 250px;
    max-height: 280px;
}

/* Country Profile Page */
.page-country #country_key_information .tab-content{
	float: left;
    width: 100%;
}
.page-donor #country_key_information .info-tabs li,
.page-country #country_key_information .info-tabs li{
	border:none;
	margin-bottom: 0px;
}

.page-donor .node li{
	margin-bottom: -1px;
}

/** Donor Landscape page **/
.page-donor-partner-landscape .class_other_channel_tid{
    float: right;
    margin-left: 5px;
}

/** Influenza Map **/
.page-influenza-plan .view-homepage-map .info,
.page-jee-dashboard .view-homepage-map .info,
.page-after-action-review .view-homepage-map .info,
.page-simulation-exercise .view-homepage-map .info,
.page-ihr-pvs-bridging-workshop .view-homepage-map .info,
.page-oie-pvs .view-homepage-map .info,
.page-country-planning .view-homepage-map .info,
.page-research-agenda .view-homepage-map .info,
.page-ihr-travel-trade .view-homepage-map .info
{
    padding: 6px 8px;
    font: 14px/16px Arial, Helvetica, sans-serif;
    background: white;
    background: rgba(255,255,255,0.8);
    box-shadow: 0 0 15px rgba(0,0,0,0.2);
    border-radius: 5px;
}

.page-influenza-plan .view-homepage-map .legend,
.page-jee-dashboard .view-homepage-map .legend,
.page-after-action-review .view-homepage-map .legend,
.page-simulation-exercise .view-homepage-map .legend,
.page-ihr-pvs-bridging-workshop .view-homepage-map .legend,
.page-oie-pvs .view-homepage-map .legend,
.page-country-planning .view-homepage-map .legend,
.page-research-agenda .view-homepage-map .legend,
.page-ihr-travel-trade .view-homepage-map .legend
{
    line-height: 18px;
    color: #555;
    font-size: 12px;
	text-align: left;
}
.page-influenza-plan .view-homepage-map .legend i,
.page-jee-dashboard .view-homepage-map .legend i,
.page-after-action-review .view-homepage-map .legend i,
.page-simulation-exercise .view-homepage-map .legend i,
.page-ihr-pvs-bridging-workshop .view-homepage-map .legend i,
.page-oie-pvs .view-homepage-map .legend i,
.page-country-planning .view-homepage-map .legend i,
.page-research-agenda .view-homepage-map .legend i,
.page-ihr-travel-trade .view-homepage-map .legend i
{
    width: 18px;
    height: 18px;
    float: left;
    margin-right: 8px;
    opacity: 0.7;
}

/* Map Popup */
.page-after-action-review .leaflet-popup-pane .leaflet-popup,
.page-simulation-exercise .leaflet-popup-pane .leaflet-popup{
	min-width:250px;
}

/* Publicatios Page 29/01/2018 */
.view-id-document_library div.wrapper{
	border: 1px solid #ddd;
	margin-bottom: 1em;
}

.view-id-document_library div.wrapper .file_thumbnail{
	border:none;
}

.view-id-document_library div.wrapper div.desc_file{
	background-color: rgba(255,255,255,1);
	color: #008dc9;
	padding: 0px;
	border-bottom: 2px solid #f77c44;
	height: 75px;
	overflow: hidden;
}

.view-id-document_library div.wrapper div.desc_file a{
	color: #008dc9;
	font-weight: 500;
    font-size: 14px;
}

.view-id-document_library div.wrapper div.desc_file .type-icon{
	display: block;
    float: left; 
    padding: 1.3em 1.5em;
    height: 73px;
    font-size: 18px;
    font-weight: 600;
    width: 73px;
	background: #f77c44;
	color: white;
	margin-right: 0.5em;
}

.view-display-id-video div.wrapper div.desc_file .vdo-icon{
	padding: 0em 1.0em;
	background: rgba(100,100,100,1);
}

.view-display-id-video div.wrapper .file_thumbnail .field-items{
	height: 240px;
}

.view-id-document_library div.wrapper div.desc_file .vdo-icon a{
	font-size: calc(40px + 3 * ((100vw - 480px) / 720));
	color:#f77c44;
}

#views-exposed-form-document-library-document .views-exposed-form{
	background: #F5F5F2;
    padding: 1.5em;
	border-bottom:#ccc;
	margin-bottom: 2em;
}

/** Photo Gallery **/

.page-photo-gallery .view-photo-albums .grid-image-container h4{
	font-size: calc(12px + 3 * ((100vw - 480px) / 720));
}

.page-photo-gallery .view-photo-albums .grid-image-container .photo-dates,
.page-photo-gallery .view-photo-albums .grid-image-container .photo-dates
{
	font-size: calc(10px + 2 * ((100vw - 480px) / 720));
    padding: 0.5em;
	display: initial;
	float: right;
	color:#4a4a4a;
}
.page-photo-gallery .view-photo-albums .tot-photos{
	font-size: calc(10px + 2 * ((100vw - 480px) / 720));
    float: left;
    padding: 0.3em 0.5em;
    background: #008dc9;
	color: white;
}
.page-photo-gallery .view-photo-albums .edit-link{
	display: block;
    width: 100%;
    float: left;
}

/* Simex Full-content Page */
.node-simulation-exercise .field-collection-table-view thead > tr > th:first-child{
	width:45%;
}
.node-simulation_exercise-form .field-group-multiple-container .multiple-element{
	width:50%
}
.node-simulation_exercise-form .panel-heading{
	padding: 5px 15px;
	background: #008dc9;
}
.node-simulation_exercise-form .panel-heading a:hover,
.node-simulation_exercise-form .panel-heading a:after,
.node-simulation_exercise-form .panel-heading a:visited,
.node-simulation_exercise-form .panel-heading a:active
{
	color:black;
}

.view-simulation-exercise td.details-control {
    background: url('../img/details_open.png') no-repeat center center;
    cursor: pointer;
}
.view-simulation-exercise tr.shown td.details-control {
    background: url('../img/details_close.png') no-repeat center center;
}

.view-simulation-exercise #healthsecuritystatus .panel{
    background: none;
}

.page-simulation-exercise .simex-rating{
    font-size: 1.2em;
    color: green;
}
.page-simulation-exercise div#c1,
.page-simulation-exercise div#c2,
.page-simulation-exercise div#c3,
.page-simulation-exercise div#c4,
.page-simulation-exercise div#c5,
.page-simulation-exercise div#c6,
.page-simulation-exercise div#c7,
.page-simulation-exercise div#c8,
.page-simulation-exercise div#c9,
.page-simulation-exercise div#c10,
.page-simulation-exercise div#c11,
.page-simulation-exercise div#c12,
.page-simulation-exercise div#c13,
.page-simulation-exercise div#c14
{
    width:100%;
}

/** OIE PVS Page Style **/
body.page-oie-pvs .view-id-photo_albums .grid-image-container .grid-image-wrapper,
body.page-after-action-review .grid-image-container .grid-image-wrapper {
    position: relative;
}
body.page-oie-pvs .view-id-photo_albums .grid-image-container .field-content{
	text-align: left;
}

/** Expert page **/
.page-list-of-experts .view-id-list_of_experts.view-display-id-page .views-widget-per-page {
    display: none;
}

/** OIE PVS Page **/
body.page-oie-pvs .parallax-about,
body.page-oie-pvs .parallax-our-work,
body.page-oie-pvs .parallax-news,
body.page-oie-pvs .parallax-process
 {
    border-top: 2px solid #969D9E;
    margin-bottom: 30px;
}

body.page-oie-pvs .pane-oie-pvs-pathway h2, 
body.page-oie-pvs .pane-document-library h2, 
body.page-oie-pvs .pane-photo-albums h2,
body.page-oie-pvs .pane-who-spp-maps-who-oie-pvs-map{
    text-align: center;
}

body.page-oie-pvs .view-id-document_library .simex {
    padding: 1em 1em !important;
}

body.page-oie-pvs .view-id-document_library div.wrapper .file_thumbnail .field-items{
	height: 210px;
    overflow: hidden;
}

body.page-oie-pvs .quicktabs-style-navlist ul.quicktabs-tabs li,
body.page-after-action-review .quicktabs-style-navlist ul.quicktabs-tabs li{
    display: inherit;
    background: inherit;
    list-style-type: inherit;
    padding: inherit;
    white-space: inherit;
    padding-right: 3px;
}

body.page-oie-pvs .quicktabs-style-navlist ul.quicktabs-tabs li.active,
body.page-after-action-review .quicktabs-style-navlist ul.quicktabs-tabs li.active
{
	border-right: 2px #F79646 solid;
}

body.page-oie-pvs .quicktabs-style-navlist ul.quicktabs-tabs li.active a,
body.page-after-action-review .quicktabs-style-navlist ul.quicktabs-tabs li.active a{
	background-color: #F2F2F2;
    color: #222;
	border-radius: 0px;
}
body.page-after-action-review .view-id-document_library div.wrapper .file_thumbnail .field-items{
    height: 210px;
}

/** SPAR Page **/
.graph-container{
    padding: 10px;
    border: 1px solid #ccc;
    margin-top:2em;
}
.bar-report-label{
    width: 100%;
    margin: 0px auto;
    text-align: center;
    border: 1px solid #ccc;
}
.graph-container .bar-report-label{
    border: none;
}
.graph-container .spar-bar-data{
    overflow: hidden;
    height: 600px;
}
.bar-sub-box{
    width: 65%;
    margin: 0px auto;
    font-size: 15px;
    border: 1px solid #ccc;
}

/** Scrollable Tables with fixed column **/
.zui-table {
    border: none;
    border-collapse: separate;
    border-spacing: 0;
    width: max-content;
    max-width: max-content;
}
.zui-table thead td,
.zui-table thead th
 {
    border: none;
    padding: 10px;
    white-space: nowrap;
}
.zui-table tbody th,
.zui-table tbody td
 {
    color: #333;
    padding: 10px;
    white-space: nowrap;
}
.zui-wrapper {
    position: relative;
}
.zui-scroller {
    margin-left: 25%;
    overflow-x: scroll;
    overflow-y: visible;
    padding-bottom: 5px;
    /*width: 300px;*/
}
.zui-table .zui-sticky-col {
    left: 0;
    position: absolute;
    top: auto;
    width: 25%;
}

.spar-well{
    min-height: 20px;
    padding: 19px;
    margin-bottom: 10px;
    color: #31708f;
    background-color: #d9edf7;
    border-color: #bce8f1;
    padding: 9px;
    border-radius: 3px;
}

/** Renewed AAR Page - 22/04/2019 **/
body.page-after-action-review .pane-document-library h2,
body.page-after-action-review .pane-who-spp-maps-who-aar-map h2,
body.page-after-action-review .pane-photo-albums h2
{
    text-align: center;
}

body.page-after-action-review .parallax-situation {
    background-color: rgba(0,62,76,0.1);
    margin-bottom: 30px;
    height: 160px;
}
body.page-after-action-review .nopadding {
    padding: 0 !important;
    margin: 0 !important;
}
body.page-after-action-review .container-cards .card {
    border-radius: 0px;
    transition: height ease-in-out 0.3s;
}
body.page-after-action-review .border-right-2x {
    border-bottom: none;
    border-left: none;
    border-top: none;
    border-right: 2px solid #fff;
}
body.page-after-action-review .no-border {
    border: none;
}
body.page-after-action-review .container-cards .card h3 {
    color: #003e4c;
    /*margin-top: 1em;*/
    display: inline-flex;
    font-weight: 400;
    position: relative;
    font-size: 28px;
    transition: all ease-in-out 0.3s;
}
body.page-after-action-review .container-cards .card .card-options {
    background: linear-gradient(#003e4c 0%,#003e4c 172px,rgba(0,0,0,0) 173px,rgba(255,255,255,0) 100%);
    border-radius: 0px;
    border: 0;
}
body.page-after-action-review .container-cards .card .card-options span.card-title {
    position: relative;
    display: block;
    font-weight: 400;
    margin-bottom: 0px;
    margin-top: 1.3em;
    font-size: 28px;
    line-height: 1.1;
}
body.page-after-action-review .container-cards .card .card-options span.link-label {
    border-radius: 0px;
    background-color: #FFF;
    padding: 4px 10px;
    text-transform: uppercase;
    color: #008dc9;
    text-decoration: none;
    font-size: 0.8em;
    border-color: white;
    margin-top: 20px;
    visibility: visible;
    display: inline-block;
}

/** Homepage **/
body.panel-homepage .parallax-highlights{
    border-bottom: 2px solid #ef8453;
}
body.panel-homepage .parallax-highlights .container-fluid{
    padding-bottom: 30px;
}
body.panel-homepage .parallax-highlights .container-fluid .pane-homepage-elements .view-display-id-block_5{
    height: 500px;
    border: 1px solid #eee;
}
body.panel-homepage .parallax-highlights .container-fluid .pane-homepage-elements .view-display-id-block_5 .list-unstyled li{
    padding: 0.8em;
}
body.panel-homepage .parallax-highlights .container-fluid .pane-homepage-elements .view-display-id-block_5 .views-row{
    margin: 0.3em;
    border-bottom: 1px solid #eee;
    height: 153px;
    max-height: 153px;
    min-height: 153px;
    overflow: hidden;
}
body.panel-homepage .parallax-highlights img{
    margin: 0 auto;
    display: block;
    width: 100%;
    max-width: 100%;
    height: auto;
}
body.panel-homepage .parallax-highlights .container-fluid .pane-homepage-elements .view-display-id-block_5 .list-unstyled .title{
    font-weight: 500;
}
/*
@media screen and (min-width: 1200px){
    body.panel-homepage .parallax-highlights .container-fluid .pane-homepage-elements .view-display-id-block_5 .list-unstyled .title{
        font-size: 19px;
    }
}
@media screen and (min-width: 480px){
    body.panel-homepage .parallax-highlights .container-fluid .pane-homepage-elements .view-display-id-block_5 .list-unstyled .title{
        font-size: calc(16px + 3 * ((100vw - 480px) / 720));
    }
}*/
body.panel-homepage .parallax-highlights .container-fluid .pane-homepage-elements .view-display-id-block_5 .list-unstyled a{
    display: block;
}
.date-display-single{
    display: inline;
}
body.panel-homepage .parallax-highlights .container-fluid .pane-homepage-elements .view-display-id-block_5 .list-unstyled .date-display-single{
    color: #666;
}

/**
*
* IHR Crosswalk Mapping Style
*
**/

.crosswlk-filter, .crosswlk-content{
   /* border-left: 4px #ccc solid; */
}

.row-crosswalk-leftnav{
    min-height: 500px;
    height: auto;
    -webkit-box-shadow: 0px 0px 8px rgba(0,0,0,0.12) !important;
    box-shadow: 0px 0px 8px rgba(0,0,0,0.12) !important;
    padding: 10px;
    margin-right: 5px;
}
.row-crosswalk-leftnav h2{
    display: block;
   /* background: #ccc; */
    font-size: 24px;
    padding: 0.3em;
    margin-top: 0px;
}

/* Customize the label (the container) */
.row-crosswalk-leftnav .cb-container {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  font-weight: normal;
  font-size: 13px;
}

/* Hide the browser's default checkbox */
.row-crosswalk-leftnav .cb-container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.row-crosswalk-leftnav .cb-checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #eee;
}

/* On mouse-over, add a grey background color */
.row-crosswalk-leftnav .cb-container:hover input ~ .cb-checkmark {
  background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.row-crosswalk-leftnav .cb-container input:checked ~ .cb-checkmark {
  background-color: #2196F3;
}

/* Create the checkmark/indicator (hidden when not checked) */
.row-crosswalk-leftnav .cb-checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.row-crosswalk-leftnav .cb-container input:checked ~ .cb-checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.row-crosswalk-leftnav .cb-container .cb-checkmark:after {
  left: 9px;
  top: 7px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.sph-crosswalk-tab{
    float:left;
    margin-bottom: 20px;
}

#crosswalk_map_details .progress{
    height: 2rem;
    border-radius: 0px;
    position: relative;
}

#crosswalk_map_details .progress .progress-bar{
    line-height: normal;
    padding: 0px 5px 0px 5px;
}

/*
#crosswalk_map_details .progress .progress-bar span{
    position:absolute;
    display: block;
    width: 100%;
}
*/

#crosswalk_map_details .progress .progress-level{
    position: absolute;
    left: 5px;
}

#crosswalk_map_details .progress .progress-score{
    position: absolute;
    right: 5px;
}

#crosswalk_map_details .bg-success {
    background-color: #28a745!important;
}

#crosswalk_map_details .bg-warning {
    background-color: #ffc107!important;
}

#crosswalk_map_details .bg-danger {
    background-color: #dc3545!important;
}
#crosswalk_map_details #progress-high p,
#crosswalk_map_details #progress-low p
{
    margin-bottom:5px;
    font-weight: 300;
}
#crosswalk_map_details .capacity-progress h4{
    font-weight:bold;
}

#crosswalk_map_details .sph-crosswalk-tab .tab-content ul{
    list-style: circle;
    /*padding: 0px;*/
}

#crosswalk_map_details .sph-crosswalk-tab .tab-content ul li{
    /*border-bottom: 1px solid #ccc;*/
    
}

#crosswalk_map_details .sph-crosswalk-tab .nav-tabs li a {
    border: none;
    color: #666;
    font-weight: 500;
    padding-left: 50px;
    padding-right: 50px;
}
#crosswalk_map_details .sph-crosswalk-tab .tab-content li p{
    color: #999;
}

/** Crosswalk map Accordin **/
#crosswalk_map_details .sph-crosswalk-tab .panel-info {
    border-color: #ccc;
}

#crosswalk_map_details .sph-crosswalk-tab .panel-info>.panel-heading{
    background: none;
    border: none;
}

#crosswalk_map_details .sph-crosswalk-tab .panel-title{
    font-size: 16px;
    font-weight: 500;
}

#crosswalk_map_details .sph-crosswalk-tab .panel-title a{
    color: #222;
}

#crosswalk_map_details .sph-crosswalk-tab .panel-body{
    border-top-color: #ccc;
    color: #999;
}

#crosswalk_map_details .sph-crosswalk-tab .nav-tabs li.active a {
    color: #008DC9;
}

#crosswalk_map_details .sph-crosswalk-tab .nav-tabs li a:hover {
    border: none;
    color: #0092D5 !important;
    background: transparent;
}

#crosswalk_map_details .sph-crosswalk-tab .nav-tabs li.active a:after {
    transform: scale(1);
}

#crosswalk_map_details .sph-crosswalk-tab .nav-tabs li a:after {
    content: "";
    background: #0092D5;
    height: 2px;
    position: absolute;
    width: 100%;
    left: 0px;
    bottom: -1px;
    transition: all 250ms ease 0s;
    transform: scale(0);
}

.row-crosswalk-leftnav .panel-heading h4{
    font-size: 14px;
}

.row-crosswalk-leftnav .panel-group .panel{
    border: none;
    border-radius: 0px;
    border-bottom: 1px solid transparent;
    border-color: #ddd;
    background: none;
    box-shadow: none;
}

.row-crosswalk-leftnav .panel-default>.panel-heading{
    color: #999;
    background-color: #fff;
}

.row-crosswalk-leftnav .panel-heading .accordion-toggle:after {
    /* symbol for "opening" panels */
    font-family: 'Glyphicons Halflings';  /* essential for enabling glyphicon */
    content: "\e114";   /*  adjust as needed, taken from bootstrap.css */
    float: right;        /* adjust as needed */
    color: grey;         /* adjust as needed */
    font-size: 10px;
}
.row-crosswalk-leftnav .panel-heading .accordion-toggle.collapsed:after {
    /* symbol for "collapsed" panels */
    content: "\e080"; /*    adjust as needed, taken from bootstrap.css */
    font-size: 10px;
}

#crosswalk_surv_pie .highcharts-tooltip,
#crosswalk_response_pie .highcharts-tooltip{
    width: 70% !important;
}

/* Fied Bar Chart Tooltip */
#crosswalk-serv-jee-bar .highcharts-tooltip,
#crosswalk-serv-spar-bar .highcharts-tooltip,
#crosswalk-response-spar-bar .highcharts-tooltip,
#crosswalk-response-jee-bar .highcharts-tooltip{
    width: 70% !important;
}

/** Travel & Tade Measurements **/
.pane-travel-and-trade-measures{
    margin-top: 2em;
    margin-bottom: 2em;
}

.page-ihr-travel-trade .exit-entry-block{
    padding-left: 0px;
    color: #ffffff;
    margin-bottom: 15px;
}

.page-ihr-travel-trade .exit-info{
    background: #00b04f;
    padding-left: 0px;
    margin-bottom: 15px;
}

.page-ihr-travel-trade .entry-info{
    background: #0070c0;
    padding-left: 0px;
}

.page-ihr-travel-trade .other-addl{
    background: #ed7c31;
    padding-left: 0px;
    color: #ffffff;
    padding-right:0px;
}

.page-ihr-travel-trade .summary-val{
    background: rgb(255,255,255, 0.4);
    padding: 0px;
}
.page-ihr-travel-trade .summary-val h2{
    text-align: center;
    font-weight: 400;
    /*font-size: calc(22px + 17 * ((100vw - 480px) / 720));*/
    font-size: 3vw;
    margin: 0px;
    padding: 3rem;
}

.page-ihr-travel-trade .other-addl .summary-val h2{
    padding: 7.5rem 3rem;
}

.page-ihr-travel-trade .exit-info .media,
.page-ihr-travel-trade .entry-info .media,
.page-ihr-travel-trade .other-addl .media
{
    display: flex;
}

.page-ihr-travel-trade .exit-info .media-body,
.page-ihr-travel-trade .entry-info .media-body,
.page-ihr-travel-trade .other-addl .media-body
{
    padding: 2.5rem;
}

.page-ihr-travel-trade .media-body h2{
    /*font-size: calc(22px + 8 * ((100vw - 480px) / 720));*/
    font-size: 1.7vw;
    font-weight: 400;
}

.page-ihr-travel-trade .exit-info .media-body p,
.page-ihr-travel-trade .entry-info .media-body p,
.page-ihr-travel-trade .other-addl .media-body p
{
    margin: 0px;
    font-size: 1vw;
    font-weight: 300;
}
.page-ihr-travel-trade .other-addl .subsection{
    background: #eff4f8;
    color: #191919;
}
.page-ihr-travel-trade .other-addl .subsection h2{
    font-size: 2.8vw;
    margin: 0px;
    padding: 10px 5px;
    color: #0070c0;
}
.page-ihr-travel-trade .other-addl .subsection p{
    font-weight: 300;
    font-size: 1.5vw;
}
.page-ihr-travel-trade .travel-trade-disc{
    padding: 4px;
    font-size: 11px;
    font-style: italic;
}

/* Simex */
body.page-simulation-exercise .pane-quicktabs-se-toolbox-v2 h2{
    text-align: center;
}

.primary-fullwidth{
    width:100%;
}